---
title: Lántas pronouns, demonstratives, etc
backname: Lántas
backlink: .
...

Pronouns are inflected for the same cases as other nouns, though their forms
are somewhat irregular.


# Personal pronouns

The first person plural `{til}` is only used inclusively of the listener. For an
exclusive meaning, a form like `{rukas ká}` ('they and I') is used.

The `!LOC!` column is the word stems which the [locational
cases](#locational_cases) are attached to. Their suffixes are regular.


:::figure

          `!1SG!`     `!1PL!`      `!2SG!`     `!2PL!`      `!3SG!`     `!3PL!`
-------- ----------- ------------ ----------- ------------ ----------- ------------
 `!NOM!`  `{ká}`      `{til}`      `{sur}`     `{sual}`     `{rú}`      `{rúl}`
 `!GEN!`  `{kat}`     `{tial}`     `{sut}`     `{suatł}`    `{rut}`     `{rutł}`
 `!COM!`  `{kakas}`   `{tiksł}`    `{sukas}`   `{suksł}`    `{rukas}`   `{ruksł}`
 `!CAR!`  `{kassa}`   `{tissal}`   `{sussa}`   `{sussal}`   `{russa}`   `{russal}`
 `!INS!`  `{kala}`    `{tilla}`    `{sulla}`   `{sualla}`   `{rulla}`   `{rualla}`
 `!ESS!`  `{kagu}`    `{tigul}`    `{sugu}`    `{sugul}`    `{rugu}`    `{rugul}`
 `!TRA!`  `{kasti}`   `{tistil}`   `{susti}`   `{sustul}`   `{rusti}`   `{rustil}`
 `!EXE!`  `{kaču}`    `{tičul}`    `{sučču}`   `{suččul}`   `{ruču}`    `{ručul}`
 `!LOC!`  `{ka–}`     `{ti–l}`     `{su–}`     `{sua–l}`    `{ru–}`     `{rua–l}`
:::


# Demonstratives

There is a three way distance distinction for demonstratives: a new referent near the speaker/listener, a new referent distant from both, and old information. These will be glossed as 'this', 'yon', and 'that', respectively.

The near demonstrative is `{lua}`, whose declension is given below. For distant referents it is `{þua}` and for old information `{mua}`; they decline in the same way as `{lua}`.

The adjectival (ADJ) forms of these words are used as determiners before other nouns. Note that unlike most nouns, it is distinct from the genitive: compare `{muð kalńł}` 'those cats' and `{mut kalńł}` 'that person's cats'. It also lacks stress, unlike the other forms.

:::figure

          `!SG!`      `!PL!`
-------- ----------- -------------
 `!NOM!`  `{lua}`     `{lul}`
 `!GEN!`  `{lut}`     `{lutł}`
 `!COM!`  `{lukas}`   `{luksł}`
 `!CAR!`  `{lussa}`   `{lussal}`
 `!INS!`  `{lulla}`   `{lullal}`
 `!ESS!`  `{lugu}`    `{lugul}`
 `!TRA!`  `{lusti}`   `{lustil}`
 `!EXE!`  `{luču}`    `{lučul}`
 `!LOC!`  `{lu–}`     `{lu–l}`
 `!ADJ!`  `{luð}`     `{luð}`
:::


# Indefinites

The words 'someone', 'something', 'anyone', 'anything' are served by (a stressed form of) the numeral `{nai}` 'one'. 'Everyone' or 'everything' is `{nakasnai}`, and inflects the same way as `{nai}` itself. The words `{nala}` and `{nakasnala}` mean 'any' and 'every', respectively.


# Interrogatives

Interrogatives (question words) are formed with the enclitic `{-pa}`, attached to any noun phrase. As well as `{naipa}` 'what?, who?', it can be added to any other word to mean 'which?'.

:::glosses
- Naipa musat ai?
- Nai=pa   mu-sa-t     ai
- one=what that-AD-ESS be
- Who's there?

---

- Hámamlinaspa sidasiha?
- háma-m-li-nas=pa        sida-si-ha
- country-DEF-IN-ABL=what come-RPST-2SG
- Which country do you come from?
:::

Being a clitic, `{-pa}` is added to the end of the noun, after all other (non-clitic) endings such as case inflections, as shown in the above examples.
